# Version SVN: $Id: permission.yml 2 2014-06-09 13:18:53Z sven.poeche $
permission:
  'access livestream':              ''
  'rate livestream':                ''
  'like livestream':                ''
  'flag livestream':                ''
  'create livestream':              ''
  'edit livestream':                ''
  'delete livestream':              ''
  'manage livestream user':         ''
  'administer livestream':          ''

  'access livestream comment':      ''
  'post livestream comment':        ''
  'edit own livestream comment':    ''
  'edit livestream comment':        ''
  'delete own livestream comment':  ''
  'delete livestream comment':      ''
  'search livestream comment':      ''
  'administer livestream comment':  ''
